body.contrast {
  background: #000 !important; }

body.contrast #wrapper {
  color: #fff !important; }

.contrast #wrapper a {
  color: #fff !important; }

.contrast #label {
  background: none; }

.contrast #label2 {
  background: none; }

.contrast .hidden-menu ul li .shortcut {
  color: white!important;
  background: black !important; }

.contrast a.logo {
  background: none !important;
  font-size: 30px;
  font-weight: bold;
  color: #fff600;
  text-decoration: none;
  line-height: 40px;
  white-space: pre; }

.contrast a.logo2:before {
  content: 'Ministerstwo Rodziny \Ai Polityki Społecznej'; }

.contrast a.logo1:before {
  content: 'emp@tia \APortal Informacyjno-Usługowy'; }

.contrast #disability div.a {
  background: none; }

.contrast #disability div.b {
  background: none;
  color: #fff; }

.contrast #disability div.b span {
  margin: 0 5px; }

.contrast #disability div.c {
  background: #ac2802;
  color: #fff800; }

.contrast #disability a {
  color: #fff !important; }

.contrast #wrapper #mainmenu .sub-menu {
  background: black !important; }

.contrast #wrapper #mainmenu .title:focus span {
  color: white !important; }

.contrast #navigation {
  background: none !important; }

.contrast #mainmenu .home .title img {
  display: none !important; }

#mainmenu .menu-item {
  padding-right: 9px !important; }

.contrast #mainmenu li.home a:focus:before {
  color: white; }

.contrast #navigation li {
  vertical-align: middle !important; }

.contrast #mainmenu li span {
  color: #fff600;
  margin-top: 20px; }

.text1.contrast #mainmenu li span, .text1.contrast #mainmenu li.home a::before {
  font-size: 14px; }

.text2.contrast #mainmenu li span, .text2.contrast #mainmenu li.home a::before {
  font-size: 15px; }

.text3.contrast #mainmenu li span, .text3.contrast #mainmenu li.home a::before {
  font-size: 16px; }

.text1.contrast #mainmenu .home a {
  padding-top: 7px!important; }

.text2.contrast #mainmenu .home a {
  padding-top: 6px!important;
  padding-left: 0px !important; }

.text3.contrast #mainmenu .home a {
  padding-top: 6px!important;
  padding-left: 0 !important; }

.contrast #mainmenu li.home {
  background: none;
  width: auto;
  margin-right: 0px;
  display: inline-block !important; }

.contrast #mainmenu li.home a:before {
  content: 'Główna';
  color: #fff600;
  font-size: 14px;
  display: block;
  margin-top: 1px; }

.contrast #mainmenu span.sep {
  background: #444;
  margin: 0;
  height: 48px;
  position: relative;
  vertical-align: top;
  display: inline-block; }

.contrast #mainmenu li div.tag {
  display: none; }

.contrast #wrapper .portlet-title-text {
  color: #fff; }

.contrast #wrapper .portlet-title {
  background: none;
  text-shadow: none;
  padding-bottom: 10px!important;
  border-bottom: 1px solid #fff;
  margin-bottom: 10px; }

.contrast #wrapper .aui-w30 {
  background: none; }

.contrast #wrapper .aui-w30 .portlet-title {
  background: none;
  padding-bottom: 10px!important;
  border-bottom: 1px solid #fff;
  padding-bottom: 10px; }

.contrast #wrapper .portlet-navigation ul li {
  color: #fff600;
  font-size: 16px;
  font-weight: 600;
  background-image: none;
  background-image: none;
  background-position: bottom;
  background-repeat: repeat-x; }

.contrast #wrapper .portlet-navigation ul li a {
  color: #fff600 !important; }

.contrast #wrapper .portlet-navigation ul li li li a {
  color: #fff600 !important; }

.contrast #wrapper .portlet-asset-publisher .asset-title a {
  color: #fff600; }

.contrast #wrapper .asset-resource-info {
  color: #fff; }

.contrast #wrapper p.asset-description {
  font-size: 16px;
  color: #fff; }

.contrast #wrapper .asset-more a {
  background-image: url(../images/piu/next.jpg); }

.contrast #wrapper .asset-abstract {
  background-image: url(../images/piu/nav_sep.png);
  background-position: bottom;
  background-repeat: repeat-x; }

.contrast #stopa {
  background-color: #000; }

.contrast #stopa p {
  color: #fff; }

.contrast #stopa p a {
  color: #fff; }

.contrast #innowacyjna {
  background-image: url(../images/piu/innowacyjna.jpg); }

.contrast #ue {
  background-image: url(../images/piu/ue.jpg); }

.contrast #wrapper .aui-w30 .portlet-search form {
  background: #4176c6; }

.contrast #wrapper .columns-1-2 .portlet-search form {
  background: #4176c6; }

.contrast #wrapper .columns-1 .portlet-search form {
  background: #4176c6; }

.contrast #wrapper .portlet-search input {
  color: #fff; }

.contrast #wrapper .portlet-search select {
  display: none; }

.contrast #wrapper .portlet-search [title=Search] {
  border-left: 1px solid #7fa2d8 !important; }

.contrast #wrapper .portlet-search [title=Szukaj] {
  border-left: 1px solid #7fa2d8 !important; }

.contrast #wrapper ul.tag-items a {
  color: #fff600; }

.contrast #wrapper #breadcrumbs {
  opacity: 1; }

.contrast #wrapper ul.breadcrumbs-horizontal {
  border: 0 !important;
  width: 100%;
  background: #000; }

.contrast #wrapper ul.breadcrumbs-horizontal li {
  background: #000; }

.contrast #wrapper ul.breadcrumbs-horizontal li.first {
  background: #000; }

.contrast #wrapper ul.breadcrumbs-horizontal li a {
  color: #fff; }

.contrast #wrapper ul.breadcrumbs-horizontal li a:before {
  content: '> '; }

.contrast #wrapper ul.breadcrumbs-horizontal li.last a {
  margin-top: 0px;
  margin-left: 0px;
  color: #fff;
  font-size: 11px;
  text-overflow: ellipsis;
  max-width: 200px;
  white-space: nowrap;
  overflow: hidden;
  background: #000; }

.contrast #wrapper img.asset-small-image {
  border: 0 !important;
  box-shadow: none; }

.contrast #wrapper div.asset-summary {
  font-size: 16px;
  color: #fff; }

.contrast #wrapper div.aui-w30 div.asset-summary {
  font-size: 12px;
  color: #fff; }

.contrast #wrapper div.asset-content {
  font-size: 16px;
  color: #fff; }

.contrast #wrapper .lfr-discussion-actions .taglib-text {
  color: #fff; }

.contrast #wrapper .asset-links-list-item .taglib-text {
  color: #fff; }

.contrast #wrapper .portlet-search .yui3-widget .aui-fieldset {
  background: #4176c6; }

.contrast #wrapper .portlet-search .search-layout .search-layout-content .menu .search-facet .facet-value.current-term {
  background: #4176c6; }

.contrast #wrapper #_3_search {
  border-left: 1px solid #7fa2d8!important; }

.contrast #wrapper .results-header th, .results-header td {
  color: #fff; }

.contrast #wrapper .portlet-message-boards .results-header th {
  background: #000;
  border: 0px; }

.contrast #wrapper .portlet-message-boards .results-row {
  background: #000 !important; }

.contrast #wrapper .results-row {
  border: 1px solid; }

.contrast #wrapper .results-row td {
  background: #000 !important;
  border: 1px solid;
  border-color: #000;
  border-bottom-color: #aaa; }

.contrast #wrapper .portlet-message-boards .aui-field-label {
  color: #fff; }

.contrast #wrapper .portlet-message-boards .lfr-panel-titlebar .lfr-panel-title {
  font-size: 16px;
  color: #fff; }

.contrast #wrapper .portlet-message-boards .user-details {
  color: #fff; }

.contrast #wrapper .portlet-message-boards .lfr-panel-content {
  color: #fff;
  font-size: 14px; }

.contrast #wrapper .portlet-message-boards .taglib-search-iterator tr:nth-child(even) {
  background: #fafafa; }

.contrast #wrapper .portlet-message-boards .thread-controls {
  background: #4176C6;
  color: #ddd;
  border: 0px;
  padding: 10px; }

.contrast #wrapper .portlet-message-boards .thread-controls a {
  color: #fff; }

.contrast #wrapper .portlet-message-boards .lfr-top user-info {
  background: #eee; }

.contrast #wrapper .portlet-message-boards div.thread-body {
  line-height: 18px;
  color: #fff; }

.contrast #wrapper .portlet-message-boards .lfr-top.user-info {
  background: #000; }

.contrast #wrapper .portlet-message-boards .top-links-navigation {
  color: #fff;
  font-size: 16px; }

.contrast #wrapper .portlet-message-boards .top-links-navigation a {
  color: #fff;
  font-size: 16px; }

.contrast #wrapper .portlet-calendar table.calendar tr:nth-child(even) {
  background: #000; }

.contrast #wrapper .portlet-msg-info {
  background: #000;
  color: #fff600;
  border-color: #fff600; }

.contrast #wrapper .portlet-calendar table.calendar {
  font-size: 18px;
  color: #fff; }

.contrast #wrapper .portlet-calendar table.calendar a {
  font-size: 18px;
  color: #fff; }

.contrast #wrapper .portlet-calendar .hour-content {
  color: #fff600;
  font-size: 14px; }

.contrast #wrapper .portlet-calendar .day-grid .night-hour {
  background: #000; }

.contrast #wrapper .portlet-calendar .day-grid .business-hour {
  background: #000; }

.contrast #wrapper .portlet-calendar .aui-column-content {
  color: #fff; }

.contrast #wrapper .portlet-polls-display {
  color: #fff; }

.contrast #wrapper .portlet-polls-display th, .contrast #wrapper .portlet-polls-display td {
  color: #fff; }

.contrast #wrapper .portlet-polls-display .results-row.alt td {
  background: #F4F3F2; }

.contrast #wrapper .nex-pagination-list div.opis {
  color: #fff; }

.contrast #wrapper .nex-pagination-list div.daneAdresowe {
  color: #fff; }

.contrast #wrapper .aui-paginator-page-link {
  background: #eee;
  color: #1c74c1; }

.contrast #wrapper .aui-paginator-page-link:hover {
  color: #fff;
  background: #1c74c1; }

.contrast #wrapper .pomelo-list-details h3 {
  color: #fff; }

.contrast #wrapper .pomelo-list-details strong {
  color: #fff; }

.contrast #wrapper .pomelo-list-details dt {
  color: #fff; }

.contrast #wrapper .pomelo-list-details dd {
  color: #fff600; }

.contrast #wrapper .pomelo-list-details dd a {
  color: #fff600 !important; }

.contrast #wrapper .portlet-alerts div.entry {
  border: 1px solid #fff600;
  border-radius: 5px;
  background: #000; }

.contrast #wrapper .portlet-alerts div.entry.important {
  border: 1px solid #f00; }

.contrast #wrapper .portlet-alerts a.entry {
  color: #fff; }

.contrast #wrapper .portlet-alerts .entry-scope {
  color: #fff; }

.contrast #wrapper .modified-custom-range input.aui-field-input {
  border: 1px solid #ccc !important;
  color: #000; }

.contrast #wrapper .modified-custom-range input.aui-field-input {
  border: 1px solid #ccc !important;
  color: #000; }

.contrast #wrapper .modified-custom-range input.aui-button-input {
  background-color: #d4d4d4 !important;
  color: #000 !important;
  border: 1px solid #aaa !important; }

.contrast #wrapper .nex-pagination-list .list-search-form .aui-field .aui-field-content {
  background: #eee; }

.contrast #wrapper .taglib-header {
  color: #fff600;
  margin-top: 10px;
  margin-bottom: 0px; }

.contrast #wrapper .nex-pagination-list div.opis a {
  color: #fff; }

.contrast #wrapper .nex-pagination-list .daneAdresowe {
  color: #fff; }

.contrast #wrapper .nex-pagination-list .list-search-form h2 {
  color: #fff600; }

.contrast #wrapper .nex-pagination-list .search-pages {
  color: #fff; }

.contrast #wrapper .nex-pagination-list .aui-field-label {
  color: #000; }

.contrast #wrapper .nex-pagination-list .ilMiejsc .label {
  color: #000; }

.contrast #wrapper .nex-pagination-list h2 {
  clear: both; }

.contrast #wrapper .portlet-topper-toolbar {
  background: #fff; }

.contrast #wrappertr.results-row td {
  backgreound: #000; }

.contrast #wrapper span.highlight {
  background: #f00; }

.contrast.signed-out #wrapper .portlet-topper-toolbar {
  display: none; }

.contrast #wrapper .portlet-topper-toolbar {
  padding: 0; }

.contrast #wrapper .journal-content-article {
  color: #fff; }

.contrast #wrapper .portlet-section-body td {
  background: #000; }

.contrast #wrapper .messages-content .aui-layout.controls {
  background: none; }

.contrast .private-messaging-portlet-content {
  background: #000; }

.contrast .private-messaging-portlet-content .message-body-container-content {
  color: #fff; }

.contrast .private-messaging-portlet-content .message-body-container-content aui-field-input-text {
  background: #000; }

.contrast .private-messaging-portlet-content .yui3-aclist {
  color: #000; }

.contrast .navigation {
  background: #000; }

.contrast #wrapper .pomelo-list-details h2 {
  color: #fff; }

.contrast #wrapper .pomelo-list-details p.desc {
  color: #fff; }

.contrast #wrapper .results-grid {
  background: #000; }

.contrast #wrapper .pomelo-list-details li {
  color: #fff600; }

.contrast #wrapper .pomelo-list-details .description {
  color: #fff600; }

.contrast #wrapper #polityka_prywatnosci strong {
  color: #fff !important; }

.contrast #wrapper #polityka_prywatnosci span {
  color: #fff !important; }

.contrast #wrapper #polityka_prywatnosci a {
  color: #fff600 !important; }

.contrast #wrapper .journal-content-article {
  background: none !important;
  color: #fff !important; }

.contrast #wrapper .journal-content-article p {
  background: none !important;
  color: #fff !important; }

.contrast #wrapper .journal-content-article span {
  background: none !important;
  color: #fff !important; }

.contrast #wrapper .journal-content-article h1,
.contrast #wrapper .journal-content-article h2,
.contrast #wrapper .journal-content-article h3,
.contrast #wrapper .journal-content-article h4,
.contrast #wrapper .journal-content-article h5,
.contrast #wrapper .journal-content-article h6 {
  background: none !important;
  color: #fff !important; }

.contrast #footer_logo_center {
  color: #fff; }

.contrast .event-box {
  background: #000 !important; }

